package org.nfunk.jep;

public class ASTStart extends SimpleNode {
  public ASTStart(int paramInt) {
    super(paramInt);
  }
  
  public ASTStart(Parser paramParser, int paramInt) {
    super(paramParser, paramInt);
  }
  
  public Object jjtAccept(ParserVisitor paramParserVisitor, Object paramObject) throws ParseException {
    return paramParserVisitor.visit(this, paramObject);
  }
}
